*{margin:0;padding:0;}
img{border:0px;}
body, table, p{font-family:'Microsoft Sans Serif',sans-serif,'arial';font-size:15px;color:#a1a1a1;line-height:20px;position:relative;}
h1,h2,h3,h4{font-family:'Pathway Gothic One', sans-serif;font-weight:normal;color:#898989;}
h1{font-size:33px;margin-bottom:20px;font-weight:700;}
h2{color:#a5a5a5;margin-bottom:12px;}
a, a:link, a:visited, a:active{color:#ff8942;text-decoration:none;}
a:hover{color:#00aeef;text-decoration:underline;}
p{margin-top:0px;margin-bottom:24px;}
ul, ol{margin:0px 0px 30px 30px;}
input{background:url('../images/inputBG2.png') top left no-repeat #fff;border:1px solid #999; margin:3px 0 3px 5px;-webkit-border-radius: 2px;
-moz-border-radius: 2px;border-radius: 2px; padding:3px;}
textarea{background:url('../images/inputBG2.png') top left no-repeat #fff;border:1px solid #999;font-family:'Microsoft Sans Serif',sans-serif,'arial';font-size:13px;margin:3px 0 3px 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; padding:3px;}
body{background-color:#fff;}
#contentHolder{width:660px;margin-left:45px;margin-right:15px;position:relative;}
#rightSide{margin-right:25px;position:relative;}
#footerContain{width:100%;border-top:1px solid #d7d7d7;padding-top:40px;}
.siteMapTable{font-size:10px;color:#acacac;line-height:14px;}
.siteMapSection{margin-left:45px;background:url('../images/siteMapTitleBG.gif') top left no-repeat;}
.sectionTitle{font-size:11px;color:#363636;font-weight:bold;margin-bottom:11px;}
.siteMapLinks{padding:11px 0 0 14px;font-size:10px;}
.siteMapLinks b{color:#7d7d7d;font-weight:bold;}
.siteMapLinks a, .siteMapLinks a:link, .siteMapLinks a:visited, .siteMapLinks a:active{color:#acacac;text-decoration:none;font-size:10px;}
.siteMapLinks a:hover{color:#00aeef;text-decoration:none;}
table.needs{width:610px;}
input.submit{width:auto;height:auto;border:0px;}
input.radio{position:relative;vertical-align:middle;border:0;background:none;}
img.floatRight{float:right;margin-left:30px;}
img.floatLeft{float:left;margin-right:30px;}
input.style1{border:0px solid #929292;width:145px;height:28px;margin-top:1px;background:url('../images/inputBG.png') top left no-repeat;text-align:right;color:#aaa;font-size:12px;padding:4px 5px;}
b{font-weight:normal;color:#636363;}
ul b{position:relative;right:18px;}
.small{font-size:11px;}
.tableBorders{border-collapse:collapse;font-size:12px;}
.tableBorders td{border:1px solid #aaa;padding:5px;color:#666;text-align:center;}
.thumbnails img{border:4px solid #555;margin:10px;}
.thumbnails a:hover img{border:4px solid #00aeef;}
.img_layer1{position:relative;top:0;left:0;width:215px;height:97px;}
.img_layer2{position:relative;top:0;left:0;width:215px;height:90px;}
.img_layer3{position:relative;top:0;left:0;width:215px;height:90px;}
.img_layer4{position:relative;top:0;left:0;width:215px;height:97px;}
#img_layer_11, #img_layer_21, #img_layer_31, #img_layer_41{position:absolute;top:0;left:0;z-index:10;}
#img_layer_11 span, #img_layer_21 span, #img_layer_31 span, #img_layer_41 span{position:absolute;top:0;left:9000;z-index:1;}
#img_layer_12, #img_layer_22, #img_layer_32, #img_layer_42{position:absolute;top:0;left:0;z-index:5;}
.sIFR-active h1,
.sIFR-active h2{visibility:hidden;font-family:verdana;line-height:1em;}
.sIFR-active h1{font-size:36px;}
.sIFR-active h2{font-size:26px;}
.sIFR-active ul h2{font-size:26px;position:relative;right:15px;}
#newsletter{margin-top:15px;}
#social, #gomobile{margin-top:30px;width:300px;}
#social img{width:35px;height:35px;vertical-align:middle;}
#social span{border:none;color:#666666;font:16px Oswald, cursive;margin:25px 0 0 5px;text-align:left;}
#gomobile{margin-top:5px;}
.literature{min-height:400px;}
.note{font-size:12px;font-style:italic;}
#special{right:30px;height:90px;width:215px;margin-top:30px;padding-left:5px;}
#map_div{width:100%;height:316px;border:6px solid #F4F4F4;position:relative;z-index:100;font-size:12px;}
.orange{color:#fd8d0f}
.text-right{text-align:right;}
.text-left{text-align:left;}
.mt30{margin-top:30px !important;}
.uppercase{text-transform:uppercase;}
.clearfix{clear:both;}
.swiper-container{width:650px;}
.swiper-slide{position:relative;}
.slider-caption{font-family:'Pathway Gothic One', sans-serif;position:absolute;top:25px;left:25px;right:25px;bottom:20px;}
.slider-caption h1{font-size:50px;line-height:45px;text-transform:uppercase;margin:0;color:#383838;}
.slider-caption h2{font-size:40px;line-height:35px;text-transform:uppercase;color:#8b8b8b;margin:0;}
.footer-cols{float:left;margin:0 12px;}
.footer-cols.col1{width:68%;}
.footer-cols.col2{width:13%;}
.footer-cols.col3{width:13%;}
.footer-cols .inner-cols{float:left;width:33.33%;}
.footer-cols .inner-cols h3{ padding-left:12px;}
.footer-cols .inner-cols ul{ margin-left:12px !important;}
.footer-heading{font-family:'Pathway Gothic One', sans-serif;color:#363636;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative;font-size:19px;padding:10px 12px 12px;font-weight:700;background:#e3e3e3;background:-moz-linear-gradient(top, #e3e3e3 0%, #ffffff 100%);background:-webkit-linear-gradient(top, #e3e3e3 0%,#ffffff 100%);background:linear-gradient(to bottom, #e3e3e3 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#ffffff',GradientType=0);}
#footerContain ul{margin:0 0 10px 0px;padding:0;}
#footerContain ul li{list-style:none;padding:2px 0;font-size:12px;}
#footerContain ul li a{color:#acacac;}
.footer-cols h3{ font-size:18px;}
.copyright{color:#a1a1a1;font-size:10px;text-align:center;margin:40px 0 15px;border-top:1px solid #d7d7d7;padding-top:15px;}
.cast-your-shadow{position:relative;background:-moz-linear-gradient(left, rgba(172,172,172,1) 0%, rgba(172,172,172,1) 75%, rgba(172,172,172,0) 100%);background:-webkit-linear-gradient(left, rgba(172,172,172,1) 0%,rgba(172,172,172,1) 75%,rgba(172,172,172,0) 100%);background:linear-gradient(to right, rgba(172,172,172,1) 0%,rgba(172,172,172,1) 75%,rgba(172,172,172,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#acacac', endColorstr='#00acacac',GradientType=1);}
.cast-your-shadow .fade-shadow{position:absolute;content:" ";top:0;bottom:0;left:0;right:0;background:url(../images/cast-your-shadow2.png) no-repeat left top scroll;filter:blur(4px);-webkit-animation:fade 2s alternate infinite;animation:fade 2s alternate infinite;display:block;}
.cast-your-shadow h1{font-size:103px;color:#FFF;line-height:78px;text-transform:uppercase;}
@-webkit-keyframes fade{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fade{0%{opacity:1;}
100%{opacity:0;}
}